<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
                      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core">
	
    <div class="ui-steps" id="banderaCargueAc">
        <ul>
            <li  class="#{menuBean.service.flags[0]}" >
                    <a class="ui-menuitem-link ui-corner-all" >
                            <span class="#{menuBean.service.flagsNumber[0]}">1</span><span class="ui-steps-title">Contratos</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[1]}" >
                    <a class="ui-menuitem-link ui-corner-all" >
                            <span class="#{menuBean.service.flagsNumber[1]}">2</span><span class="ui-steps-title">Calculo Suscriptores</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[2]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[2]}">3</span><span class="ui-steps-title">Consumo</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[3]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[3]}">4</span><span class="ui-steps-title">CMA</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[4]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[4]}">5</span><span class="ui-steps-title">CMO</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[5]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[5]}">6</span><span class="ui-steps-title">CMI</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[6]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[6]}">7</span><span class="ui-steps-title">CMT</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[7]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[7]}">8</span><span class="ui-steps-title">Metas</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[8]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[8]}">9</span><span class="ui-steps-title">Res 287/2014</span>
                    </a>
            </li>
            <li class="#{menuBean.service.flags[9]}" >
                    <a class="ui-menuitem-link ui-corner-all"  >
                            <span class="#{menuBean.service.flagsNumber[9]}">10</span><span class="ui-steps-title">Costos Inferiores</span>
                    </a>
            </li>

        </ul>	         
    </div>   
</ui:composition>
